Product comparison · 2 network switches

D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White vs D-Link DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 43specifications compared
  • 18differ
  • 25identical
  • 32known for one product only

Key differences

  • 10G support
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:No
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • MAC address table
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:16000 entries
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:12800 entries
  • Switching capacity
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:52 Gbit/s
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:480 Gbit/s
  • Throughput
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:38.69 Mpps
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:357.14 Mpps
  • Number of queues
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:4
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:8
  • Packet buffer memory
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:1.5 MB
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:9 MB
  • DHCP features
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:DHCP client
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:DHCP server, DHCP client
  • Security algorithms
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:SSL/TLS
    • DXS-3600-16S/EEI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:SSH

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1100-26MPP, DXS-3600-16S/EEI
75 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneRFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP clieUnknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantityKnown for one24Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
QSFP+ module slots quantityKnown for oneUnknown — not stated by the source8
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Compatible memory cardsKnown for oneUnknown — not stated by the sourceSD
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.3
10G supportDiffersNoYes
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Data transmission5 differ
MAC address tableDiffers16000 entries12800 entries
Switching capacityDiffers52 Gbit/s480 Gbit/s
ThroughputDiffers38.69 Mpps357.14 Mpps
Number of queuesDiffers48
Jumbo frames supportYesYes
Jumbo framesKnown for one9216Unknown — not stated by the source
Packet buffer memoryDiffers1.5 MB9 MB
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffersSSL/TLSSSH
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one64Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv2, IPv4/IPv6Unknown — not stated by the source
Design3 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersBlack, WhiteBlack
LED indicatorsYesYes
Number of fansDiffers2 fan(s)3 fan(s)
SafetyDifferscUL, UL, LVD, CB, CCC, BSMICB, cUL
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, BSMI, CCCUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one268289 hUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneNoUnknown — not stated by the source
Number of power supply units11
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Known for one539 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source69.9 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one518 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-40 - 70 °C40 - 70 °C
Operating relative humidity (H-H)0 - 95%0 - 95%
Storage relative humidity (H-H)0 - 95%0 - 95%
Heat dissipationDiffers2079.35 BTU/h253.36 BTU/h
Weight & dimensions2 differ
Width440 mm440 mm
DepthDiffers290 mm506 mm
Height44 mm44 mm
WeightDiffers3.9 kg9.89 kg
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE, C-Tick, IC, VCCI, BSMI

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons